/* CSS Document euc-kr */
/*»ó´Ü ¿µ¿ª*/
.top_bg{position:relative; z-index:100; width:100%; min-width:1100px; }
.top_wrap{position:relative; z-index:200; width:100%; height:90px; background:#f5f5f5; z-index:500;} 
.gnb {position:relative; width:1100px; margin:0 auto; height:30px; border-left:1px solid #ddd; font-family:"Tahoma"; font-size:11px; color:#666; letter-spacing:2.5px; z-index:600;}
.gnb .favorite a {display:block; float:left; padding:5px 35px 5px 20px; background:url(../images/include/plus.png) no-repeat 85% 50%; border-right:1px solid #ddd;}

/* ·Î±×ÀÎ¸ðÀ½ */
.gnb_list{position:absolute; right:390px; top:0; padding:5px 0; border-left:1px solid #ddd;}
.gnb_list li{ float:left;}
.gnb_list li a{padding:0 20px; display:inline-block;}
.gnb_list li > a:link, .gnb_list li > a:visited { color:#999999; text-decoration:none;   }
.gnb_list li > a:hover, .gnb_list li > a:active { color:#333;  text-decoration:none;  }
.gnb .language {position:absolute; right:250px;}
.gnb .language_tit {width:120px; height:20px; padding:5px 0 5px 20px; color:#fff; background:url(../images/include/bg_language.png) no-repeat 90% 50% #999; cursor:pointer;}
.gnb .language_tit.on {background:url(../images/include/bg_language_on.png) no-repeat 90% 50% #999;}
.gnb .language_list {z-index:999;}
.language_list {display:none; position:absolute; top:30px; right:250px; width:140px; background:#fff; z-index:999;}
.language_list.on {display:block;}
.language_list li {width:100%; height:30px; background:#f5f5f5;}
.language_list li:first-child {border-bottom:1px solid #ddd; height:29px;}
.language_list li a {display:block; text-align:center; line-height:28px; color:#333;}
.language_list li:hover {background:#ddd;}
.language_list li:hover a {color:#000;}
.gnb .search {position:absolute; right:0; width:250px; height:30px; background:#ff5500;}
.gnb .search a {position:absolute; right:0; width:50px; height:30px; background:url(../images/btn/search.png) no-repeat 20px 7px #ff5500; color:#fff;}
input::-webkit-input-placeholder {color:#fff;}
input::-moz-placeholder {color:#fff;}

/*Å¾ ¸Þ´º¹­À½*/
.top_menu_wrap {position:absolute; background:url(../images/main/bg_gnb.png) repeat-x 0 0; top:30px;left:0px; z-index:900; width:100%; height:60px; overflow:hidden;}
.top_menu_wrap .logo_wrap{position:relative; width:1100px; margin:0 auto; font:0/0 arial; height:0px;}
.top_menu_wrap .logo_wrap a{display:inline-block; margin-top:15px;}
.top_line_x{height:60px; background:#1c1c1c;}
.top_menu_wrap .top_menu {width:1100px; margin:0 auto;}
.top_menu_wrap .top_menu .top_menu_txt {text-align:center; width:240px; height:239px; background:url(../images/include/bg_subon.jpg) no-repeat 0 0; position:absolute; color:#FFF; margin-top:60px; margin-bottom:6px; padding:40px 30px;}

.top_menu_wrap .top_menu .depth_01 {height:60px; float:right;}
.top_menu_wrap .top_menu .depth_01 > li {float:left; margin:0 auto; width:230px;}
.top_menu_wrap .top_menu .depth_01 > li > a {text-align:center; display:inline-block; margin:20px auto 14px auto; color:#fff; text-decoration:none; font-size:16px;}
.top_menu_wrap .top_menu .depth_01 > li:first-child > a {background:none;}
.top_menu_wrap .top_menu .depth_01 li a:hover,
.top_menu_wrap .top_menu .depth_01 li a:active {color:#ff5500; text-decoration:none;}

/*»ó´Ü Áß¸Þ´º ½ÃÀÛ*/
.top_menu_wrap .top_menu .depth_01 li ul{margin:0px; padding:0;}
.top_menu_wrap .top_menu .depth_01 li ul li{clear:both; text-align:left; margin:0px; padding:0px;}
.top_menu_wrap .top_menu .depth_01 li ul li:first-child{ margin-top:25px;}
.top_menu_wrap .top_menu .depth_01 li ul li a {letter-spacing:-0.5px !important; margin:2px 0; padding:3px 0 0px 0; font-size:13px; line-height:24px; color:#fff;}
.top_menu_wrap .top_menu .depth_01 li ul li a:link,
.top_menu_wrap .top_menu .depth_01 li ul li a:visited { color:#fff;text-decoration:none;}
.top_menu_wrap .top_menu .depth_01 li ul li a:hover,
.top_menu_wrap .top_menu .depth_01 li ul li a:active { color:#ff5500;text-decoration:none;}

/*Áß¸Þ´º onÀÏ¶§ */
.top_menu_wrap .top_menu .depth_01 li ul li a.on{ color:#ff5500; text-decoration:none;}


/*°¡¿îµ¥ ÄÁÅÙÃ÷ ·¦*/
.contensts_wrap{overflow:hidden; width:1100px; margin:0 auto; position:relative; clear:both; min-height:650px; background:url(../images/include/bg_snb.jpg) repeat-y 0 0; border-right:1px solid #d5d5d5;}

/*¿ÞÂÊ¼­ºê ¸Þ´º*/
#snb{float:left; width:240px; padding-bottom:100px;}
#snb .left_title {text-align:center; width:240px; height:100px; background:url(../images/include/bg_lnb.jpg) no-repeat 0 0; z-index:555;}
#snb .left_title > p {color:#fff; font-family:"NanumGothicBold"; font-size:24px; line-height:100%; padding-top:40px;}

/* .left_menu {width:238px; margin-left:1px;}
.left_menu > li{border-bottom:1px solid #d5d5d5; background:#f5f5f5;}
.left_menu > li > a {display:block; height:46px; padding:0 30px; line-height:46px; font-size:16px; color:#1c1c1c; text-decoration:none;}
.left_menu > li > a.on {background:url(../images/include/snb_on.jpg) no-repeat 90% 18px #fff; color:#ff7300; border-right:1px solid #fff; width:179px;} */

/*Áß¸Þ´º on*/
/* .left_menu li ul{background:#f9f9f9; padding:4px 0px 10px 0;}
.left_menu li ul li{ background:none;margin:0px;  }
.left_menu li ul li:first-child{margin:0px; padding:0px;}
.left_menu li ul li a{ margin:2px 0 2px 0; *margin:0px;padding:3px 10px 1px 30px; display: inline-block; font-size:12px; height:auto; line-height:12px; }
.left_menu li ul li a:link,
.left_menu li ul li a:visited{ background:url(../images/include/leftmenu_depth_03_arrow.gif) no-repeat 20px 2px; text-decoration:none; }
.left_menu li ul li a:active,
.left_menu li ul li a:focus,
.left_menu li ul li a:hover{ background-position:20px -50px;text-decoration:none;color:#ff5500;} */



/*¼Ò¸Þ´º on*/
/* .left_menu li ul li a.on{ color:#ff6100;}
.left_menu li ul li a.on:link,
.left_menu li ul li a.on:visited{background:url(../images/include/leftmenu_depth_03_arrow.gif) no-repeat 20px -50px;color:#ff5500;text-decoration:none;}
.left_menu li ul li a.on:active,
.left_menu li ul li a.on:focus,
.left_menu li ul li a.on:hover{background-position:20px -50px; color:#ff5500;text-decoration:none;} */


/*°¡¿îµ¥ ÄÁÅÙÃ÷ ·¦*/
.contensts_wrap{overflow:hidden; width:1100px; margin:0 auto; position:relative; clear:both; min-height:650px; background:url(../images/include/bg_snb.jpg) repeat-y 0 0; border-right:1px solid #d5d5d5;}

/*¿ÞÂÊ¼­ºê ¸Þ´º*/
#snb{float:left; width:240px; padding-bottom:100px;}
#snb .left_title {text-align:center; width:240px; height:100px; background:url(../images/include/bg_lnb.jpg) no-repeat 0 0; z-index:555;}
#snb .left_title > p {color:#fff; font-family:"NanumGothicBold"; font-size:24px; line-height:100%; padding-top:40px;}

.left_menu {width:238px; margin-left:1px;}
.left_menu > li{border-bottom:1px solid #d5d5d5; background:#f5f5f5;}
.left_menu > li > a {display:block; /* height:46px;  */padding:13px 30px; font-size:14px; color:#1c1c1c; text-decoration:none; letter-spacing:-0.5px; line-height:1.4;}
.left_menu > li > a.on {background:url(../images/include/snb_on.jpg) no-repeat 90% 18px #fff; color:#ff7300; border-right:1px solid #fff; width:179px;}

/*Áß¸Þ´º on*/
.left_menu li ul{background:#f9f9f9; padding:4px 0px 10px 0;}
.left_menu li ul li{ background:none;margin:0px;  }
.left_menu li ul li:first-child{margin:0px; padding:0px;}
.left_menu li ul li a{ margin:2px 0 2px 0; *margin:0px;padding:3px 10px 1px 30px; display: inline-block; font-size:12px; height:auto; line-height:1.4; }
.left_menu li ul li a:link,
.left_menu li ul li a:visited{ background:url(../images/include/leftmenu_depth_03_arrow.gif) no-repeat 20px 4px; text-decoration:none; }
.left_menu li ul li a:active,
.left_menu li ul li a:focus,
.left_menu li ul li a:hover{ background-position:20px -46px;text-decoration:none;color:#ff5500;}



/*¼Ò¸Þ´º on*/
.left_menu li ul li a.on{ color:#ff6100;}
.left_menu li ul li a.on:link,
.left_menu li ul li a.on:visited{background:url(../images/include/leftmenu_depth_03_arrow.gif) no-repeat 20px -46px;color:#ff5500;text-decoration:none;}
.left_menu li ul li a.on:active,
.left_menu li ul li a.on:focus,
.left_menu li ul li a.on:hover{background-position:20px -46px; color:#ff5500;text-decoration:none;}


/*°¡¿îµ¥ ÄÁÅÙÃ÷*/
.container {position:relative; min-height:650px; padding:0 49px 65px 49px; width:760px; float:right;}

.sub_title {overflow:hidden; padding:40px 0 0 0; height:60px; border-bottom:1px solid #e9e9e9;}
.sub_title > p {float:left; font-size:24px; color:#000; line-height:45px;} 
.sub_title .location {float:right; font-size:12px;line-height:13px; padding:25px 0px 0 0; color:#999;}
.sub_title .location > span {padding:0 5px;}

.container .contents{word-break:break-all; word-wrap:break-word; white-space:normal; box-sizing:content-box !important;}
.container .contents{ padding:0; margin-top:40px;color:#666666;}


/*******************ÇÏ´Ü ¿µ¿ª**********************/
.bottom_wrap{clear:both; position:relative; background:url(../images/include/bg_line.jpg) repeat-x 0 40px #1c1c1c; height:150px;}

.bottom_link_group{position:relative; width:1100px; margin:0 auto; overflow:hidden; height:150px;}
.bottom_link_01{position:absolute; left:0; top:0; overflow:hidden; z-index:999;}
.bottom_link_01 li{float:left;background:url(../images/include/bottom_link_line.jpg) no-repeat 0 0; padding:0 0 0 10px; margin:15px 0 0 10px; font-size:11px; line-height:15px;}
.bottom_link_01 li:first-child{margin-left:0; padding-left:0; background:none;}
.bottom_link_01 li a{color:#999; text-decoration:none;}

.bottom_link_02{position:absolute; right:40px;}
.select_tit {padding:10px 0 0 20px; width:160px; height:30px; border-left:1px solid #474747; cursor:pointer; background:url(../images/include/bg_selectbox.png) no-repeat 150px 18px; z-index:999;}
.select_tit.on {background:url(../images/include/bg_selectbox_on.png) no-repeat 150px 18px;}
.select_list {display:none; background:#fff; padding:10px 20px; width:140px; height:80px; overflow-y:scroll; z-index:999;}
.select_list.on {display:block; background:#fff; z-index:999;}
.select_list > ul > li a {color:#000; letter-spacing:-0.1px;} 

.quick_top {position:absolute; right:0; width:40px; height:40px; text-align:center; background:#999; line-height:40px; color:#1c1c1c;}
.quick_top .gotop {display:block; text-decoration:none; color:#1c1c1c;}

/*ÇÏ´Ü Ä«ÇÇ¶óÀÌÅÍ*/
.bottom_copyright{position:absolute; left:0; top:60px; overflow:hidden;}
.bottom_copyright address{float:left; font-size:12px; line-height:20px; letter-spacing:-0.5px;}
.bottom_copyright address .logo_01{position:absolute; top:5px; left:0px;}
.bottom_copyright address .txt_01{ padding:0 0 0px 210px; color:#999999; }
.bottom_copyright address .txt_01 .address_txt{margin:0 0 4px 0;}
.bottom_copyright address .txt_01 .address_txt span{  text-align:center; padding:0 12px;}
.address_txt dl {overflow:hidden;}
.address_txt dl dt {width:130px; float:left;}
.address_txt dl dd {padding-left:130px;}
.list_social {position:absolute; right:0; top:70px; z-index:5;}
.list_social.top { top : 0px; left : 160px; width : 200px;}
.list_social.top img { transform : scale(0.8); } 
.list_social > ul {overflow:hidden; z-index:5;}
.list_social > ul > li {float:left; margin-left:10px; z-index:5;}
.list_social > ul > li:first-child {margin-left:0;}
.list_social > ul > li.block {display:block !important;}